
PYROS - Evolution #4305
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4209 (Nouveau): ******* (M) 09.1.80 - SOFTWARE (SWCONF, SUPP) - Software configuration and maintenance

Runtime : check environnement
09/23/2016 03:57 pm - Jeremy Barneron

Status: Nouveau Start date: 09/23/2016
Priority: Normal Due date:
Assignee: Jeremy Barneron % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

S'assurer que tous les prérequis sont présents et démarrés avec de lancer Pyros (sinon, générer un message d'erreur)

History
#1 - 10/14/2016 02:28 pm - Jeremy Barneron
- Estimated time set to 2.00

#2 - 02/23/2017 04:43 pm - Jeremy Barneron
- % Done changed from 0 to 100

#3 - 03/06/2019 10:29 am - Etienne Pallier
- Status changed from En cours to Nouveau
